from tkinter import *
from tkinter import ttk
from functions.clean import clean_data
from functions.load import load_data
from functions.manipulate import manipulate_values
from functions.statistics import calculate_statistics
from functions.visualise import generate_output_and_visualizations
from functions.convert import save_as_json
from functions.convert import save_as_xml
from functions.backup_restore import backup_to_mongodb
from functions.backup_restore import restore_from_mongodb
import customtkinter

def initialize_buttons(root)
    button = customtkinter.CTkButton(master=root, text="CTkButton", command=load_data)
    button.place(relx=0.5, rely=0.5, anchor=customtkinter.CENTER)

    button = customtkinter.CTkButton(master=tabview.tab("tab 1"))
    button.pack(padx=20, pady=20)